dcsimg

Debian Security Advisory - postgresql-7.4 (DSA-1463-1)

January 15, 2008

[From Help Net Security]

Several local vulnerabilities have been discovered in PostgreSQL, an object-relational SQL database. The Common Vulnerabilities and Exposures project identifies several problems.

The article continues at http://www.net-security.org/advisory.php?id=8379